
Redmine - Defect #4359

After edited issue-journal message is saved, the quote button disappears

2009-12-08 00:49 - Mischa The Evil

Status: Closed Start date: 2009-12-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Steps to reproduce:

1. Click the edit button of a issue-journal message

2. Click save (with or without any actual changes)

3. Now, the quote button has disappeared

When page is refreshed after the save the button reappears.

When the issue-journal message edit is cancelled the button isn't hidden.

Related issues:

Is duplicate of Redmine - Defect #4279: Editing issue comment removes quote link Closed 2009-11-24

History

#1 - 2009-12-08 14:45 - Jean-Philippe Lang

It was reported in #4279 and fixed in r3087.

Can you check with recent trunk?

#2 - 2009-12-09 02:12 - Mischa The Evil

- Category deleted (UI)

- Status changed from New to Closed

- Resolution set to Duplicate

Thanks for pointing out. I must admit I tested this on redmine.org only.

Closed as a dup of #4279.
